<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>../activity/Index.html</title>
</head>
<body>
	<h1>../activity/Index.html</h1>
	<img src="https://place-puppy.com/300x300">
	<ul>
		<li><a href="../activity/music/index.html">../activity/music/index.html</a></li>
		<li><a href="../activity/music/listings.html">../activity/music/listings.html</a></li>
		<li><a href="../activity/music/reviews.html">../activity/music/reviews.html</a></li>
	</ul>
</body>
</html>